Subject: Ticket Assigned - Return process
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Jan 2023 13:47:44 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return process Hi,

I had a very bad experience in return of stock and my credit points very
very very bad experience and the staff at Barwa Village do not know the
process and miguided me. I m really sorry to say that I wouldn’t make any
purchase through center point and also would recommend others not to use
them too.

Regards
Arun

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5635620